.location_banner {
  background-color: #f2f9ff;
  padding: 100px 0 255px;
}
.location_banner h1 {
  color: var(--title_color);
  font-size: 58px;
  font-weight: 700;
  line-height: 87px;
  text-align: center;
  margin-bottom: 25px;
}
.location_banner .img {
  margin: 0 auto;
  max-width: 1508px;
  height: auto;
  width: 90%;
  position: relative;
}
.location_banner .img img {
  width: 100%;
  height: auto;
  display: block;
}
.location_banner .img li {
  position: absolute;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: var(--subtheme_color);
  z-index: 2;
}
.location_banner .img li::before {
  content: '';
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--subtheme_color);
  opacity: 0.4;
  z-index: -1;
  animation-name: bling1;
  animation-duration: 1.1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.location_banner .img li::after {
  content: '';
  display: block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--subtheme_color);
  opacity: 0.16;
  z-index: -2;
  animation-name: bling2;
  animation-duration: 1.1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.location_banner .img li.gray_points:before{
  /* display: none; */
  background-color: rgb(128, 128, 128);
}
.location_banner .img li.gray_points:after{
  background-color: rgb(128, 128, 128);
}
.location_banner .img li.gray_points{
  background-color: rgb(128, 128, 128);
}
.location_banner .img li span {
  color: var(--title_color);
  font-size: 20px;
  font-weight: 700;
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translate(-2rem, -50%);
}

.location_banner .img li.south-korea span{
  right: unset;
  top: unset;
  left: 0%;
  bottom: calc(0% + 1rem);
  white-space: nowrap;
  transform: translate(0,0);
}
.location_banner .img li.Vietnam span{
  transform: translate(0,0);
  right: 0%;
  transform: translate(120%,-50%);
}
.location_banner .img li.taiwan span{
  transform: translate(0,0);
  right: 0%;
  transform: translate(120%,-50%);
}
.location_banner .img .China {
  left: 78%;
  top: 44.5%;
}
.location_banner .img .Germany {
  left: 48%;
  top: 33.8%;
}
.location_banner .img .Germany::before {
  animation-delay: 0.1s;
}
.location_banner .img .Germany::after {
  animation-delay: 0.1s;
}
.location_banner .img .Singapore {
  left: 74.5%;
  top: 62.5%;
}
.location_banner .img .Singapore::before {
  animation-delay: 0.2s;
}
.location_banner .img .Singapore::after {
  animation-delay: 0.2s;
}
.location_banner .img .Vietnam {
  left: 75%;
  top: 54.5%;
}
.location_banner .img .Vietnam::before {
  animation-delay: 0.5s;
}
.location_banner .img .Vietnam::after {
  animation-delay: 0.5s;
}
.location_banner .img .Japan {
  left: 84.5%;
  top: 42.5%;
}
.location_banner .img .south-korea {
  left: 81.5%;
  top: 42%;
}
.location_banner .img .taiwan {
  left: 79.5%;
  top: 50%;
}
.location_banner .img .thailand {
  left: 74%;
  top: 55%;
}
.location_banner .img .malaysia {
  left: 73.5%;
  top: 59%;
}
.location_banner .img .Japan::before {
  animation-delay: 0.3s;
}
.location_banner .img .Japan::after {
  animation-delay: 0.3s;
}
.location_banner .img .Japan span {
  left: 100%;
  transform: translate(2rem, -50%);
}

.location_banner .img .India{
  left: 68.5%;
  top: 50.5%;
}
@keyframes bling1 {
  0% {
    width: 1rem;
    height: 1rem;
  }
  50% {
    width: 2rem;
    height: 2rem;
  }
  100% {
    width: 1rem;
    height: 1rem;
  }
}
@keyframes bling2 {
  0% {
    width: 1rem;
    height: 1rem;
  }
  50% {
    width: 3rem;
    height: 3rem;
  }
  100% {
    width: 1rem;
    height: 1rem;
  }
}
.location_main {
  margin-top: -255px;
  padding-bottom: 230px;
}
.location_main .main {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  padding: 52px 4.5833% 0;
}
.location_main .main .nav {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.location_main .main .nav ul {
  position: relative;
  top: 2px;
  display: flex;
  justify-content: space-between;
  margin: 0 25px;
}
.location_main .main .nav ul li {
  color: #666666;
  font-size: 22px;
  cursor: pointer;
  padding-bottom: 25px;
  border-bottom: 4px solid transparent;
  transition: all 0.3s;
}
.location_main .main .nav ul li.hide{
  display: none !important;
}
.location_main .main .nav ul li.active {
  border-color: var(--theme_color);
  font-weight: 700;
  color: var(--theme_color);
}
.location_main .main .nav ul li:hover {
  color: var(--theme_color);
  border-color: var(--theme_color);
}
.location_main .main .list {
  display: none;
  padding: 8px 0 50px;
}
.location_main .main .list .item {
  padding: 50px 0 48px;
  align-items: center;
  display: flex;
  gap: 5.9%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.location_main .main .list .item:last-child {
  border-bottom: none;
}
.location_main .main .list .item:hover img {
  transform: scale(1.05);
}
.location_main .main .list .item .img {
  width: 43.97%;
  height: 338px;
  overflow: hidden;
  border-radius: 10px;
}
.location_main .main .list .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.location_main .main .list .item .info {
  flex: 1;
}
.location_main .main .list .item .info strong {
  color: #25292d;
  font-size: 31px;
  font-weight: 700;
  display: block;
  padding-left: 40px;
  position: relative;
  line-height: 46px;
}
.location_main .main .list .item .info strong::before {
  content: '';
  display: block;
  width: 26px;
  height: 33px;
  background: url(../img/pos.svg) no-repeat center / contain;
  position: absolute;
  left: 0;
  top: 6px;
}
.location_main .main .list .item .info span {
  color: #25292d;
  font-size: 24px;
  display: block;
  margin: 26px 0 22px;
}
.location_main .main .list .item .info p {
  color: #25292d;
  opacity: 0.7;
  font-size: 20px;
  line-height: 30px;
}
.location_main .main .list .item .info ul {
  margin-top: 30px;
}
.location_main .main .list .item .info ul li {
  margin-top: 22px;
  display: flex;
  gap: 1rem;
}
.location_main .main .list .item .info ul li i {
  display: block;
  width: 24px;
  height: 24px;
  background: no-repeat center / contain;
}
.location_main .main .list .item .info ul li a {
  color: #25292d;
  font-size: 20px;
  transition: all 0.3s;
}
.location_main .main .list .item .info ul li a:hover {
  color: var(--subtheme_color);
}
.location_main .main .list .item .info ul .email a {
  color: var(--subtheme_color);
  text-decoration: underline;
}


.location_banner .notice{
  position: absolute;
  left: 0;
  bottom: 5rem;
}
.location_banner .notice span{
  display: flex;
  font-weight: 600;
  max-width: 220px;
}
.location_banner .notice>div + div{
  margin-top: 0.8rem;
}
.location_banner .notice span:before{
  content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  margin-right: 0.8rem;
  background-color: var(--subtheme_color);
  border-radius: 50%;
  margin-top: 0.1rem;
  min-width: 1rem;

}
.location_banner .notice .gray_points span:before{
  background-color: rgb(128, 128, 128);
}
